
Katello - Feature #23283

RH subscriptions:  update manifest name/etc on successful upload/delete

04/16/2018 12:19 PM - Walden Raines

Status: Duplicate   

Priority: Normal   

Assignee: Walden Raines   

Category: Subscriptions   

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We need to refresh the organization information upon a successful upload and delete of the manifest so that it will be displayed in the

manifest modal.

Related issues:

Is duplicate of Katello - Bug #23571: Refresh and Delete manifest buttons are... Closed 05/11/2018

Blocks Katello - Feature #22734: Add ability to edit Red Hat Subscription ent... Closed 02/28/2018

History

#1 - 04/16/2018 12:20 PM - Walden Raines

- Blocks Feature #22734: Add ability to edit Red Hat Subscription entitlement quantities added

#2 - 06/12/2018 02:44 PM - Walden Raines

- Status changed from New to Duplicate

This has been fixed with Amir's changes in #23571.  I'm closing this as a duplicate.

#3 - 06/12/2018 02:44 PM - Walden Raines

- Is duplicate of Bug #23571: Refresh and Delete manifest buttons aren't disabled when manifest is deleted added

#4 - 06/18/2018 08:58 PM - Walden Raines

- Target version deleted (253)
